<?php
$dalTabletickeo_biometrico = array();
$dalTabletickeo_biometrico["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTabletickeo_biometrico["Socio"] = array("type"=>201,"varname"=>"Socio", "name" => "Socio", "autoInc" => "0");
$dalTabletickeo_biometrico["foto_actual"] = array("type"=>200,"varname"=>"foto_actual", "name" => "foto_actual", "autoInc" => "0");
$dalTabletickeo_biometrico["fechahora"] = array("type"=>135,"varname"=>"fechahora", "name" => "fechahora", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__tickeo_biometrico"] = &$dalTabletickeo_biometrico;
?>